TRUNCATE TABLE SPORTS_NHL_TEAMS_GROUPINGS;
INSERT IGNORE INTO SPORTS_NHL_TEAMS_GROUPINGS (team_id, season_from, season_to, grouping_id) VALUES
('ALB', '1972', '1972', '27'),
('ANA', '1993', NULL, '17'),
('ARI', '2014', NULL, '17'),
('ATF', '1972', '1973', '10'),
('ATF', '1974', '1979', '20'),
('ATL', '1999', '2010', '14'),
('BOS', '1924', '1925', '2'),
('BOS', '1926', '1937', '8'),
('BOS', '1938', '1966', '2'),
('BOS', '1967', '1973', '11'),
('BOS', '1974', '1992', '21'),
('BOS', '1993', '2012', '13'),
('BOS', '2013', NULL, '12'),
('BUF', '1970', '1973', '11'),
('BUF', '1974', '1992', '21'),
('BUF', '1993', '2012', '13'),
('BUF', '2013', NULL, '12'),
('CAR', '1997', '1997', '13'),
('CAR', '1998', '2012', '14'),
('CAR', '2013', NULL, '24'),
('CGY', '1980', '1980', '20'),
('CGY', '1981', '1992', '19'),
('CGY', '1993', '1997', '17'),
('CGY', '1998', '2012', '16'),
('CGY', '2013', NULL, '17'),
('CHI', '1926', '1937', '8'),
('CHI', '1938', '1966', '2'),
('CHI', '1967', '1969', '11'),
('CHI', '1970', '1973', '10'),
('CHI', '1974', '1980', '19'),
('CHI', '1981', '1992', '18'),
('CHI', '1993', NULL, '15'),
('CLB', '2000', '2012', '15'),
('CLB', '2013', NULL, '24'),
('COL', '1995', '1997', '17'),
('COL', '1998', '2012', '16'),
('COL', '2013', NULL, '15'),
('COR', '1976', '1981', '19'),
('DAL', '1993', '1997', '15'),
('DAL', '1998', '2012', '17'),
('DAL', '2013', NULL, '15'),
('DET', '1926', '1937', '8'),
('DET', '1938', '1966', '2'),
('DET', '1967', '1973', '11'),
('DET', '1974', '1980', '23'),
('DET', '1981', '1992', '18'),
('DET', '1993', '2012', '15'),
('DET', '2013', NULL, '12'),
('EDM', '1973', '1973', '27'),
('EDM', '1974', '1975', '25'),
('EDM', '1976', '1976', '27'),
('EDM', '1977', '1978', '3'),
('EDM', '1979', '1992', '19'),
('EDM', '1993', '1997', '17'),
('EDM', '1998', '2012', '16'),
('EDM', '2013', NULL, '17'),
('FLA', '1993', '1997', '12'),
('FLA', '1998', '2012', '14'),
('FLA', '2013', NULL, '12'),
('NEW', '1972', '1976', '26'),
('NEW', '1977', '1978', '3'),
('HFD', '1979', '1980', '23'),
('HFD', '1981', '1992', '21'),
('HFD', '1993', '1996', '13'),
('KC', '1974', '1975', '19'),
('LA', '1967', '1973', '10'),
('LA', '1974', '1980', '23'),
('LA', '1981', '1992', '19'),
('LA', '1993', NULL, '17'),
('MIN', '2000', '2012', '16'),
('MIN', '2013', NULL, '15'),
('MNS', '1967', '1973', '10'),
('MNS', '1974', '1977', '19'),
('MNS', '1978', '1980', '21'),
('MNS', '1981', '1992', '18'),
('MTL', '1909', '1916', '1'),
('MTL', '1917', '1925', '2'),
('MTL', '1926', '1937', '9'),
('MTL', '1938', '1966', '2'),
('MTL', '1967', '1973', '11'),
('MTL', '1974', '1980', '23'),
('MTL', '1981', '1992', '21'),
('MTL', '1993', '2012', '13'),
('MTL', '2013', NULL, '12'),
('NJ', '1982', '1992', '22'),
('NJ', '1993', '2012', '12'),
('NJ', '2013', NULL, '24'),
('NSH', '1998', NULL, '15'),
('NYI', '1972', '1973', '11'),
('NYI', '1974', '1980', '20'),
('NYI', '1981', '1992', '22'),
('NYI', '1993', '2012', '12'),
('NYI', '2013', NULL, '24'),
('NYR', '1926', '1937', '8'),
('NYR', '1938', '1966', '2'),
('NYR', '1967', '1973', '11'),
('NYR', '1974', '1980', '20'),
('NYR', '1981', '1992', '22'),
('NYR', '1993', '2012', '12'),
('NYR', '2013', NULL, '24'),
('OTT', '1992', '1992', '21'),
('OTT', '1993', '2012', '13'),
('OTT', '2013', NULL, '12'),
('PHI', '1967', '1973', '10'),
('PHI', '1974', '1980', '20'),
('PHI', '1981', '1992', '22'),
('PHI', '1993', '2012', '12'),
('PHI', '2013', NULL, '24'),
('PHO', '1996', '1997', '15'),
('PHO', '1998', '2013', '17'),
('PIT', '1967', '1973', '10'),
('PIT', '1974', '1980', '23'),
('PIT', '1981', '1992', '22'),
('PIT', '1993', '1997', '13'),
('PIT', '1998', '2012', '12'),
('PIT', '2013', NULL, '24'),
('QUE', '1972', '1973', '26'),
('QUE', '1974', '1975', '25'),
('QUE', '1976', '1976', '26'),
('QUE', '1977', '1978', '3'),
('QUE', '1979', '1992', '21'),
('QUE', '1993', '1994', '13'),
('SJ', '1991', '1992', '19'),
('SJ', '1993', NULL, '17'),
('STL', '1967', '1973', '10'),
('STL', '1974', '1980', '19'),
('STL', '1981', '1992', '18'),
('STL', '1993', NULL, '15'),
('TB', '1992', '1992', '18'),
('TB', '1993', '1997', '12'),
('TB', '1998', '2012', '14'),
('TB', '2013', NULL, '12'),
('TOR', '1917', '1925', '2'),
('TOR', '1926', '1937', '9'),
('TOR', '1938', '1966', '2'),
('TOR', '1967', '1973', '11'),
('TOR', '1974', '1980', '21'),
('TOR', '1981', '1992', '18'),
('TOR', '1993', '1997', '15'),
('TOR', '1998', '2012', '13'),
('TOR', '2013', NULL, '12'),
('VAN', '1970', '1973', '11'),
('VAN', '1974', '1992', '19'),
('VAN', '1993', '1997', '17'),
('VAN', '1998', '2012', '16'),
('VAN', '2013', NULL, '17'),
('WIN', '1972', '1973', '27'),
('WIN', '1974', '1975', '25'),
('WIN', '1976', '1976', '27'),
('WIN', '1977', '1978', '3'),
('WIN', '1979', '1980', '19'),
('WIN', '1981', '1981', '18'),
('WIN', '1982', '1992', '19'),
('WIN', '1993', '1995', '15'),
('WPG', '2011', '2012', '14'),
('WPG', '2013', NULL, '15'),
('WSH', '1974', '1978', '23'),
('WSH', '1979', '1980', '20'),
('WSH', '1981', '1992', '22'),
('WSH', '1993', '1997', '12'),
('WSH', '1998', '2012', '14'),
('WSH', '2013', NULL, '24');
